Google Chrome's New Update Fixed Actively Exploited High Severity Zero-Day

In the new Chrome version 105.0.5195.102 Google has addressed a high severity vulnerability that was actively exploited in the wild.

The zero-day was caused by an insufficient data validation in Mojo (a collection of runtime libraries).

According to Google, the message has been found and reported by an anonymous security researcher.

Read more...

Read More

Got Something To Say?

Your email address will not be published. Required fields are marked *